Redmine - Defect #30325

Redmine Version number not updated
2019-01-04 13:10 - Rob Esert

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 3.4.7
Description

| made the update from 3.4.6 to 3.4.7.
/admin/info still says it is version 3.4.6.
/lib/redmine/version.rb says:

@
module Redmine
module VERSION #:nodoc:

MAJOR =3
MINOR = 4
TINY =7
@

What have | done wrong? | oriented myself to this http://www.redmine.org/projects/redmine/wiki/RedmineUpgrade update script

Thnx

History

#1 - 2019-01-04 13:44 - Rob Esert

- Status changed from New to Resolved
a simple apache reload has made it.
issue can be closed!

thnx

#2 - 2019-01-05 02:17 - Go MAEDA

- Category deleted (Administration)

- Status changed from Resolved to Closed

- Resolution set to Invalid

Thank you for the feedback.

2025-07-12 1/1



http://www.redmine.org/projects/redmine/wiki/RedmineUpgrade
http://www.tcpdf.org

